View Single Post
Old August 27th, 2010, 10:03 PM   #2 (permalink)
gromit
New Member
 
Join Date: Jul 2010
Posts: 8
 
Device(s):
Carrier: Not Provided

Thanks: 1
Thanked 1 Time in 1 Post
Default

Is there a particular reason you want 1.5?

2.1 is officially available on T-Mobile UK now so I can't see much point in flashing it to 1.5 even if you're returning the phone, for any reason.
gromit is offline  
Reply With Quote
The Following User Says Thank You to gromit For This Useful Post:
Grazuncle (September 2nd, 2010)